@font-face {
    font-family: 'GothamLight';
    src: url('../fonts/GothamXNarrow-Light.eot');
    src: url('../fonts/GothamXNarrow-Light.eot?#iefix') format('embedded-opentype'),
         url('../fonts/GothamXNarrow-Light.woff') format('woff'),
         url('../fonts/GothamXNarrow-Light.ttf') format('truetype'),
         url('../fonts/GothamXNarrow-Light.svg#GothamLight') format('svg');
    font-weight: normal; font-style: normal;
}
@font-face {
    font-family: 'GothamMedium';
    src: url('../fonts/GothamXNarrow-Medium.eot');
    src: url('../fonts/GothamXNarrow-Medium.eot?#iefix') format('embedded-opentype'),
         url('../fonts/GothamXNarrow-Medium.woff') format('woff'),
         url('../fonts/GothamXNarrow-Medium.ttf') format('truetype'),
         url('../fonts/GothamXNarrow-Medium.svg#GothamMedium') format('svg');
    font-weight: normal; font-style: normal;
}
@font-face {
    font-family: 'myriad-pro';
    src: url('../fonts/myriad-pro-webfont.eot');
    src: url('../fonts/myriad-pro-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/myriad-pro-webfont.woff') format('woff'),
         url('../fonts/myriad-pro-webfont.ttf') format('truetype'),
         url('../fonts/myriad-pro-webfont.svg#myriad-pro') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'AvantGarde';
    src: url('../fonts/avgardm-webfont.eot');
    src: url('../fonts/avgardm-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/avgardm-webfont.woff') format('woff'),
         url('../fonts/avgardm-webfont.ttf') format('truetype'),
         url('../fonts/avgardm-webfont.svg#avgardm-webfont') format('svg');
    font-weight: normal; font-style: normal;
}
@font-face {
    font-family:'robot';
    src: url('../fonts/Roboto-Regular.eot');
    src: url('../fonts/Roboto-Regular.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Roboto-Regular.woff') format('woff'),
         url('../fonts/Roboto-Regular.ttf') format('truetype'),
         url('../fonts/Roboto-Regular.svg#raleway') format('svg');
    font-weight: normal; font-style: normal;
}
body{text-align:justify;}p{line-height:20px;}a{outline:0!important;color:#e33019;-webkit-transition:color .4s,background-color .4s;-moz-transition:color .4s,background-color .4s;-o-transition:color .4s,background-color .4s;transition:color .4s,background-color .4s;}a:hover{text-decoration:none;}.pad0{padding:0;}header{background:url(../images/header-bg.png) repeat-x left top;}
.slider{padding:0;position:relative;overflow:hidden;}
.carousel-fade {
 .carousel-inner {
 .item {
 opacity: 0;
 transition-property: opacity;
}
 .active {
 opacity: 1;
}
 .active.left,  .active.right {
 left: 0;
 opacity: 0;
 z-index: 1;
}
 .next.left,  .prev.right {
 opacity: 1;
}
}
.carousel-control {
	z-index: 2;
}
}
.carousel-fade .carousel-inner .item {
	opacity: 0;
	-webkit-transition-property: opacity;
	transition-property: opacity;
}
.carousel-fade .carousel-inner .active {
	opacity:1;
}
.carousel-fade .carousel-inner .active.left, .carousel-fade .carousel-inner .active.right {
	left: 0;
	opacity: 0;
	z-index: 1;
}
.carousel-fade .carousel-inner .next.left, .carousel-fade .carousel-inner .prev.right {
	opacity: 1;
}
.carousel-fade .carousel-control {
	z-index: 2;
}
.carousel-inner > .item > img, .carousel-inner > .item > a > img {
	min-width: 100%;
	height: auto;
}

.faculty-box img {
  outline: 0 !important;
  color: #565950;
  -webkit-transition: color 0.4s, background-color 0.4s;
  -moz-transition: color 0.4s, background-color 0.4s;
  -o-transition: color 0.4s, background-color 0.4s;
  transition: color 0.4s, background-color 0.4s;
  -webkit-transition: all 0.4s ease-in-out;
  -moz-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
  -webkit-transition: all 0.4s ease;
  -moz-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  transition: all 0.4s ease;
}

.faculty-box {
  background: #f4f4f4;
  text-align: center;
  margin-bottom: 30px;
}

.faculty-box img {
  border-radius: 100%;
  display: block;
  margin: 0 auto;
  padding: 0 25px 10px 25px;
  filter: gray;
  /* IE6-9 */
  -webkit-filter: grayscale(0);
  /* Google Chrome, Safari 6+ & Opera 15+ */
  filter: grayscale(0);
  /* Microsoft Edge and Firefox 35+ */
}

.faculty-box a {
  color: #565950;
  padding: 30px 20px;
  display: block;
  min-height: 345px;
}

.faculty-box h2 {
  font-size: 15px;
  font-weight: 700;
  margin-top: 15px;
  background: none;
  text-transform: none;
  
  padding: 0;
  border-bottom: 0;
  margin-bottom: 8px;
}

.faculty-box h3 {
  font-size: 15px;
  font-weight: 600;
  margin-top: 15px;
  background: none;
  
  padding: 0;
  border-bottom: 0;
  margin-bottom: 8px;
}

.faculty-box p {
  text-align: center;
  font-size: 14px;
}

.faculty-box a:hover {
  background: #0b977f;
  color: #fff;
}

.faculty-box a:hover img {
  -webkit-filter: grayscale(0);
  filter: none;
}









/* Carousel Animation delays */
.slide1, .slide2{position:relative;}
.slide-overlay-black:before{background:rgba(0,0,0,0.1);content:"";height:100%;left:0;position:absolute;top:0;width:100%;z-index:1;}.carousel-caption a:hover{color:#0b977f !important;margin-left:20px;}
.slide1 h3, .slide2 h3, .slide3 h3,.slide4 h3, .slide5 h3, .slide6 h3{text-align:center !important;font-family:'GothamMedium' !important;}
.slide1 h3:first-child {animation-delay: 1s;font-size:62px;text-transform:none;font-weight:500;text-shadow: 0px 0px 10px rgba(0,0,0,0.80);text-transform:uppercase;text-align:left !important;}
.slide1 h3:nth-child(2) {animation-delay:2s;font-size:26px;text-shadow:0px 0px 10px rgba(0,0,0,0.80);color:#fff;text-align:left !important;font-family:'AvantGarde' !important;line-height:36px;margin-top:0;}
.slide1 .carousel-caption{left:60%;right:10%;top:30%;}
.slide1 .carousel-caption a{text-align:left !important;color:#fff;font-size:22px;animation-delay:3s;display:block;}
.slide2 h3:first-child{animation-delay:1s;font-size:62px;text-transform:uppercase;font-weight:500;text-shadow:0px 0px 10px rgba(0,0,0,0.80);text-align:left !important;}
.slide2 h3:nth-child(2){animation-delay:2s;font-size:26px;text-shadow:0px 0px 10px rgba(0,0,0,0.80);color:#fff;text-align:left !important;font-family:'AvantGarde' !important;line-height:36px;margin-top:0;}
.slide2 .carousel-caption{left:60%;right:10%;top:30%;}
.slide2 .carousel-caption a{text-align:left !important;color:#fff;font-size:22px;animation-delay:3s;display:block;}
.slide3 h3:first-child {animation-delay:1s;font-size:62px;text-transform:uppercase;font-weight:500;text-shadow:0px 0px 10px rgba(0,0,0,0.80);text-align:left !important;}
.slide3 h3:nth-child(2){animation-delay:2s;font-size:26px;text-shadow:0px 0px 10px rgba(0,0,0,0.80);color:#fff;text-align:left !important;font-family:'AvantGarde' !important;line-height:36px;margin-top:0;}
.slide3 .carousel-caption{left:60%;right:10%;top:30%;}
.slide3 .carousel-caption a{text-align:left !important;color:#fff;font-size:22px;animation-delay:3s;display:block;}
.slide4 h3:first-child {animation-delay: 1s;font-size:62px;text-transform:uppercase;font-weight:500;text-shadow:0px 0px 10px rgba(0,0,0,0.60);}
.slide4 h3:nth-child(2) {animation-delay: 2s;font-size:32px;text-shadow:0px 0px 10px rgba(255,255,255,0.60);color:#e33019;}
.slide5 h3:first-child {animation-delay: 1s;font-size:34px;}
.slide5 h3:nth-child(2) {animation-delay: 2s;font-size:58px;}
.slide6 h3:first-child {animation-delay: 1s;font-size:34px;}
.slide6 h3:nth-child(2) {animation-delay: 2s;font-size:58px;}
/* animated header */
.top-menu.tiny {bottom:auto;top:0;position:fixed;}.top-menu.tiny #logo a{width:75%;}.top-menu.tiny nav ul{top:15px;}
.top-menu.tiny{background:rgba(0,0,0,0.4) !important;}.top-menu.tiny nav ul ul{top:40px;}
.back-to-top{position:fixed;z-index:1000;bottom:8em;right:0;text-decoration:none;color:#fff;background:rgba(48,65,148,0.8);font-size:14px;padding:10px;display:none;letter-spacing:3px}.back-to-top:hover{background:rgba(0,0,0,0.8);color:#fff;text-decoration:none!important}
.menu-body{position:absolute;right:0;left:0;z-index:111;}
.home-welcome{text-align:center;padding:40px 0;}.home-welcome-content-box{background:#f7fbff;}.home-welcome-content-box h1{text-transform:uppercase;line-height:40px;}.home-welcome-content-box h1 span{font-family:'AvantGarde';font-size:24px;text-transform:none;display:block;}
.line-green{position:relative;line-height:0;display: inline-block;}.line-green i{font-size:16px;color:#3a4b9b;}.line-green:before{content:"";width:100px;height:2px;display:block;background:#0b977f;position:absolute;right:30px;bottom:6px;}.line-green:after {content:"";width:100px;height:2px;display:block;background:#0b977f;position:absolute;left:30px;bottom:6px;}
.line-blue{position:relative;line-height:0;display: inline-block;}.line-blue i{font-size:16px;color:#0b977f;}.line-blue:before{content:"";width:100px;height:2px;display:block;background:#3a4b9b;position:absolute;right:30px;bottom:6px;}.line-blue:after {content:"";width:100px;height:2px;display:block;background:#3a4b9b;position:absolute;left:30px;bottom:6px;}
.line-white-g{position:relative;line-height:0;display: inline-block;}.line-white-g i{font-size:16px;color:#0b977f;}.line-white-g:before{content:"";width:100px;height:2px;display:block;background:#fff;position:absolute;right:30px;bottom:6px;}.line-white-g:after {content:"";width:100px;height:2px;display:block;background:#fff;position:absolute;left:30px;bottom:6px;}
.line-green-w{position:relative;line-height:0;display: inline-block;}.line-green-w i{font-size:16px;color:#fff;}.line-green-w:before{content:"";width:100px;height:2px;display:block;background:#0b977f;position:absolute;right:30px;bottom:6px;}.line-green-w:after {content:"";width:100px;height:2px;display:block;background:#0b977f;position:absolute;left:30px;bottom:6px;}
.home-welcome-content-box p{line-height:28px;font-size:18px;}
.home-welcome-content{z-index:8;position:relative;}
.btn-one{border:2px solid #038a73;border-radius:25px;color:#038a73;margin-top:20px;letter-spacing:1px;text-transform:uppercase;padding:10px 28px 10px 28px;line-height:1;font-size:12px;}.btn-one:hover{background:#038a73;color:#fff;}
.btn-square-blue{border:2px solid #3a4b9b;border-radius:0px;color:#fff;margin-top:20px;letter-spacing:1px;text-transform:uppercase;padding:10px 28px 10px 28px;line-height:1;font-size:12px;background:#3a4b9b;}.btn-square-blue:hover{background:none;color:#3a4b9b;}
.btn-square-green{border:2px solid #038a73;border-radius:0px;color:#038a73;margin-top:20px;letter-spacing:1px;text-transform:uppercase;padding:10px 28px 10px 28px;line-height:1;font-size:12px;}.btn-square-green:hover{background:#038a73;color:#fff;}
.btn-one-full{border:2px solid #eb621b;border-radius:25px;color:#fff;margin-top:20px;letter-spacing:1px;text-transform:uppercase;padding:10px 28px 10px 28px;line-height:1;font-size:12px;background:#eb621b}.btn-one-full:hover{border:2px solid #eb621b;background:none;color:#eb621b;}
.btn-two{border:2px solid #fff;border-radius:25px;color:#fff;margin-top:20px;letter-spacing:1px;text-transform:uppercase;padding:10px 28px 10px 28px;line-height:1;font-size:12px;}.btn-two:hover{background:#fff;color:#433b35;}
.btn-three-full{border:2px solid #206e3f;background:#206e3f;color:#fff;border-radius:25px;margin-top:20px;letter-spacing:1px;text-transform:uppercase;padding:10px 28px 10px 28px;line-height:1;font-size:12px;}.btn-three-full:hover{border:2px solid #206e3f;color:#206e3f; background:none;}
.home-welcome{position:relative;top:-89px;z-index:1;padding:100px 0 0 0;margin-bottom:-100px;background-image: url(../images/home-banner-bg-strip1.png);background-position:center top;background-repeat:no-repeat;}
.home-strip-2{background-image:url(../images/home-banner-bg-strip2.png);background-position:center top;background-repeat:no-repeat;padding:190px 0 40px 0;}.home-green-bg{background: url(../images/home-courses-bg.jpg) no-repeat fixed; background-size:cover;padding-bottom:30px;min-height:500px;color:#fff;text-align:center;z-index:0;position:relative;}.home-green-bg:before{background:url(../images/dot.png) repeat;content: "";height:100%;left:0;position:absolute;top:0;width:100%;z-index:-1;}.home-green-bg h2{font-family:'AvantGarde';font-size:36px;text-shadow:1px 1px 6px rgba(0,0,0,0.6);}.home-green-bg h2 span{display:block;}
.home-courses-box{border:solid 16px rgba(255, 255, 255, 0.75);padding:5px;margin:15px;}
.home-courses-content{background:rgba(255,255,255,0.90);padding:30px 15px 15px 15px;color:#038a73;min-height:120px;text-transform:uppercase;font-size:22px;font-family:'GothamMedium';font-weight:500;-webkit-transition:color .4s,background-color .4s;-moz-transition:color .4s,background-color .4s;-o-transition:color .4s,background-color .4s;transition:color .4s,background-color .4s;}.home-courses-content:hover{cursor:pointer;color:#fff;background:rgba(3,138,115,0.90);}
.home-facility-bg{background:url(../images/home-facility-bg.jpg) no-repeat center top;color:#fff;background-size:cover;min-height:900px;padding:60px 0;}.home-facility-bg h2{text-align:center;margin-bottom:40px;}.home-facility-box{background:rgba(255,255,255,1);padding:15px;border:4px solid #fff;}
.home-our-facility-bg-pad{padding:60px 0;}.home-our-facility-bg{background:url(../images/home-our-facility-bg.jpg) repeat center top;color:#fff;}
.home-our-facility-bg h2{color:#038a73;text-align:center;font-family:'AvantGarde';font-size:36px;text-shadow:1px 1px 6px rgba(0,0,0,0.1);}.home-our-facility-bg h2 span{display:block;}
.our-facility-grids{margin:2em 0 0 0;}.our-facility-grid{margin:1em 0;}.our-facility-icon-grid{padding:0em;}.icon-left{float:left;width:30%;height:120px;text-align: center;padding:1.5em 0 0 0;background:#3a4b9b;}.icon-left i img{width:80%;margin:0 auto;display:block;}.icon-left i.fa{color:#FFFFFF;font-size:2em;}.icon-right{float:left;color:#fff;width:70%;text-align:center;}
.icon-right h5{font-size:20px;margin:0 auto;text-transform:uppercase;letter-spacing:0.05em;line-height:26px;width:75%;}.icon-right a{color:#fff;font-weight:600;display:block;padding:2em 0 0;height:120px;background:#038a73;border:2px solid #038a73;}.icon-right a:hover{background:rgba(255,255,255,1);color:#038a73;border:1px solid #038a73;}
.home-news-bg{padding:60px 0px 70px;background-image: url(../images/home-news-bg.jpg) !important;background-repeat: repeat;background-position: left top;margin-bottom:0px !important;-webkit-animation: backgroundScroll 20s linear infinite;
animation: backgroundScroll 20s linear infinite;min-height:300px;position:relative;z-index:0;overflow:hidden;}
.home-news-bg:before{background: rgba(248,248,248,0.95);content:"";height:100%;left:0;position:absolute;top:0;width:100%;z-index:-1;}@-webkit-keyframes backgroundScroll {
from {background-position: 0 0;}
to {background-position: -400px 0;}
}
@keyframes backgroundScroll {
from {background-position: 0 0;}
to {background-position: -400px 0;}
}
.home-news-bg h2{margin-top:0;color:#3a4b9b;text-align:center;font-family:'AvantGarde';font-size:36px;text-shadow:1px 1px 6px rgba(0,0,0,0.1);}
.home-news-box{background:rgba(255,255,255,0.8);margin:15px 0;padding:15px;-webkit-box-shadow:0px 0px 33px -9px rgba(0,0,0,0.6);
-moz-box-shadow:0px 0px 33px -9px rgba(0,0,0,0.6);box-shadow:0px 0px 33px -9px rgba(0,0,0,0.6);border-top:4px solid #3a4b9b;border-bottom:2px solid #3a4b9b;}.home-news-box-img{margin:-15px -15px 15px -15px;-webkit-clip-path:polygon(0 0%,100% 0,100% 85%,0 100%);clip-path:polygon(0 0%,100% 0,100% 85%,0 100%);}.home-news-box span{color:#3a4b9b;font-size:16px;display:block;margin:8px 0 5px;}.home-news-box span i{padding-right:5px;}.home-news-box h3{line-height:28px;margin:5px 0 5px;font-size:21px;text-align:left;color:#3a4b9b;}.home-news-box h3 div{border-bottom:2px solid #3a4b9b; display:block;width:20%;margin:10px 0;}.home-news-btn{text-align:center;}
.home-banner-video{display:block;height:100%;width:100%;position:relative;top:0px;left:0px;}.home-banner-video video {display:block;margin:-20% auto 0 auto;height:auto;min-width:100%;opacity:0.5;}
footer{padding:40px 0 0;background:url(../images/footer-back-transparent.jpg) no-repeat center top #f7fbff; background-size:cover;border-top:solid 4px #0b977f;position:relative;z-index:0;overflow:hidden;}footer:before{background: rgba(251,251,255,0.95);content:"";height:100%;left:0;position:absolute;top:0;width:100%;z-index:-1;}.footer-pad{padding:0 0 40px;}.footer-list h3{margin:0 0 10px;color:#0b977f;font-size:22px;text-transform:uppercase;}.footer-list h3 div{border-bottom:2px solid #3a4b9b;display:block;width:20%;padding:10px 0 0 0;}.footer-list ul{padding:0;margin:0;}.footer-list ul li{list-style:url(../images/arrow.png);margin-left:20px;padding:4px 0;}.footer-list ul li a{color:#333;}.footer-list ul li a:hover{color:#3a4b9b;padding-left:2px;}.footer-list-facilities li{float:left;width:46%;}.copy{/*background:url(../images/footer-copy.jpg) no-repeat center center;*/color:#fff;padding:25px 0 35px;/*-webkit-clip-path: polygon(0 0%,100% 0,100% 0%,0 100%);clip-path:polygon(0 0%,100% 0,100% 0%,0 100%);*/}.copy-hang{position:absolute;width:85%;}.copy-bg{background-color:#0b977f;}.copy a{color:#fff;}
.inner-banner{position:relative;background:url(../images/inner-bg.jpg) repeat center top;}.inner-banner img{min-width:100%;height:auto;-webkit-clip-path: polygon(0 0%,100% 0,100% 85%,0 100%);clip-path: polygon(0 0%,100% 0,100% 85%,0 100%);}
.inner-banner-facilities{position:relative;background:url(../images/inner-bg.jpg) repeat center top;}.inner-banner-facilities-img:before{background:url(../images/dot.png) repeat;content: "";height:100%;left:0;position:absolute;top:0;width:100%;z-index:-1;}.inner-banner-facilities-img{position:relative;z-index:0;min-width:100%;height:auto;}.inner-banner-facilities-content{position:absolute;left:0;right:0;top:35%;z-index:99;text-align:center;color:#fff;}.inner-banner-facilities-content p{font-size:22px;line-height:34px;}.inner-banner-facilities-content h1{font-size:36px;}
.baby-patient-simulator{background:url(../images/facilities/baby-patient-simulator/baby-patient-simulator-banner.jpg) repeat center top;-webkit-clip-path: polygon(0 0%,100% 0,100% 85%,0 100%);clip-path: polygon(0 0%,100% 0,100% 85%,0 100%);}
.airway-management{background:url(../images/courses/airway-management/airway-management-banner.jpg) repeat center top;-webkit-clip-path: polygon(0 0%,100% 0,100% 85%,0 100%);clip-path: polygon(0 0%,100% 0,100% 85%,0 100%);}

.inner-page-facilities{padding:40px 0;background:url(../images/inner-bg.jpg) repeat center top;position:relative;}.inner-page-facilities h2{margin:0 0 25px;position:relative;}.inner-page-facilities ul{padding:0 0 0 20px;}.inner-page-facilities ul li{padding:4px 0;list-style:url(../images/arrow.png);}.inner-head-hang{display:inline-block;border-bottom:2px solid #3a4b9b;margin-top:0;padding-left:0;margin-bottom:0;line-height:47px;letter-spacing:1px;}.inner-page-facilities h2:before{content:'';position:absolute;left:-100%;bottom:0;width:100%;height:2px;background-color:#3a4b9b;}.inner-page-facilities p{font-size:18px;line-height:28px;}

.inner-page{padding:40px 0;background:url(../images/inner-bg.jpg) repeat center top;position:relative;}.inner-page h1{margin:0 0 25px;position:relative;}.inner-page h1 a{color:#333;}.inner-page ul{padding:0 0 0 20px;}.inner-page ul li{padding:4px 0;list-style:url(../images/arrow.png);}.inner-head-hang{display:inline-block;border-bottom:2px solid #3a4b9b;margin-top:0;padding-left:0;margin-bottom:0;line-height:47px;letter-spacing:1px;}.inner-page h1:before{content:'';position:absolute;left:-100%;bottom:0;width:100%;height:2px;background-color:#3a4b9b;}.inner-page p{font-size:18px;line-height:28px;}
.page-heading{position:absolute;right:21%;top:0;z-index:99;padding:5px 5px;}
.breadcrumbs{display:inline-block;}
.breadcrumbs ul{margin:0; padding:0;}
.breadcrumbs ul li{color:#333;font-size:15px;float:left;list-style:none;display: inline-block;}
.breadcrumbs ul li a{display:inline-block;padding:0 5px;color:#333;}.breadcrumbs ul li > a:after{content:''}
.breadcrumbs ul li a:hover{color:#365d7e;}
.breadcrumbs ul li.breadcrumbs-label{padding-right:0;color:#333;}
.breadcrumbs ul li.current{max-width:250px;color:#038a73;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.breadcrumbs ul li .fa{margin-right:5px;color:#aaaaaa;}
#particles canvas{ position:absolute;}
.inner-courses-image{background:url(../images/inner-courses-image-bg.jpg) no-repeat center top;background-size:cover;position:relative;overflow:hidden;}.inner-courses-image-left{background:url(../images/inner-courses-image-left-bg.jpg) repeat left top #3a4b9b;color:#fff;padding:120px 20px 20px 20px;text-align:center;min-height:100%;overflow:hidden;margin-bottom:-99999px;padding-bottom:99999px;}.inner-courses-image-left h2{line-height:44px;font-size:34px;}.inner-courses-image-right{padding:0px;}
.large-header {
	position: relative;
	width: 100%;
	background-size: cover;
	background-position: center center;
	z-index: 1;
}
.inner-banner-video{display:block;height:100%;width:100%;position:relative;top:0px;left:0px;}.inner-banner-video video {display:block;margin:-20% auto 0 auto;height:auto;min-width:100%;opacity:0.5;}
.inner-banner-facilities-video{background:url(../images/inner-bg.jpg) repeat center top;}.inner-banner-facilities-video-bg{height:700px;padding: 0;
    position: relative;
    overflow: hidden;
    background: rgba(3,138,116,1);
    background: -moz-linear-gradient(-45deg, rgba(3,138,116,1) 0%, rgba(0,0,0,1) 48%, rgba(0,0,0,1) 99%);
    background: -webkit-gradient(left top, right bottom, color-stop(0%, rgba(3,138,116,1)), color-stop(48%, rgba(0,0,0,1)), color-stop(99%, rgba(0,0,0,1)));
    background: -webkit-linear-gradient(-45deg, rgba(3,138,116,1) 0%, rgba(0,0,0,1) 48%, rgba(0,0,0,1) 99%);
    background: -o-linear-gradient(-45deg, rgba(3,138,116,1) 0%, rgba(0,0,0,1) 48%, rgba(0,0,0,1) 99%);
    background: -ms-linear-gradient(-45deg, rgba(3,138,116,1) 0%, rgba(0,0,0,1) 48%, rgba(0,0,0,1) 99%);
    background: linear-gradient(135deg, rgba(3,138,116,1) 0%, rgba(0,0,0,1) 48%, rgba(0,0,0,1) 99%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#038a74', endColorstr='#000000', GradientType=1 );
    -webkit-clip-path: polygon(0 0%,100% 0,100% 85%,0 100%);
    clip-path: polygon(0 0%,100% 0,100% 85%,0 100%);}
.contact-form2-bg{padding-top:30px;min-height:500px}.contact-form2-bg .contact-form2 h2{font-size:30px;font-weight:600;line-height:32px;margin:0 auto 30px;max-width:330px;text-align:center;text-transform:uppercase}.contact-form2{margin:0 auto;max-width:740px;overflow:hidden;margin-top:30px}.contact-form2 form{clear:both;display:table}.contact-form2 .col-lg-12{padding:0 20px;position:relative}.contact-form2 .col-lg-6{padding:0 20px;position:relative}.contact-form2 .parsley-errors-list{bottom:3px;left:22px;position:absolute}.contact-form2 select{color: #3a4b9b;}.contact-form2 .form-control-1{-moz-border-bottom-colors:none;-moz-border-left-colors:none;-moz-border-right-colors:none;-moz-border-top-colors:none;background-color:rgba(0, 0, 0, 0);background-image:none;border-color:-moz-use-text-color -moz-use-text-color #000;border-image:none;border-radius:0;border-style:none none solid;border-width:medium medium 2px;box-shadow:none;color:#3a4b9b;display:block;font-size:16px;height:44px;line-height:1.42857;margin-bottom:25px;padding:6px 0;transition:border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;width:100%}.contact-form2 .form-control-1:focus{border-color:#038a73;box-shadow:none;outline:none}.contact-form2 .form-control-1::-moz-placeholder{color:#433b35}.contact-form2 .form-control-1::-webkit-input-placeholder{color:#000}.contact-form2 .btn-default{background-color:#3a4b9b;border-color:#3a3129;border-radius:0;color:#ffffff;font-size:20px;padding:13px;width:100%;margin-top:10px;transition:all 0.3s linear 0s}.contact-form2 .btn-default:focus,.contact-form2 .btn-default:hover{background-color:#27201b;border-color:#27201b;transition:all 0.3s linear 0s;color:#ffffff;outline:none}

.address-bg{background:#ebe8de;}.address-bg-right{padding:0;position:relative;}.address-bg-right-box{min-height:410px;background:url(../images/contact-address-bg.jpg) no-repeat right top;background-size:cover;padding:80px 0;text-align:center;color:#fff;z-index:0;position:relative;}
.address-bg-right-box:before{background:rgba(0,0,0,0.65);content:"";height:100%;left:0;position:absolute;top:0;width:100%;z-index:-1;}
.university-logo{float:right;}.university-logo img{background:rgba(255,255,255,0.8);border-bottom:5px solid #038a73;}.university-logo a{ padding:0;}
.top-menu.tiny .university-logo img{width:67%;}
.affiliations-bg{padding:40px 0 0;background:url(../images/affiliations-bg.png) left top repeat;}.affiliations-bg-top{margin-bottom:-65px;text-align:center;}.affiliations-bg-top h2{letter-spacing:2px;color:#000;text-transform:uppercase;text-shadow:1px 1px 6px rgba(255,255,255,0.9);}.affiliations-bg-top img{position:relative;display:block;margin:0 auto;-webkit-box-shadow: 0px 30px 18px -20px rgba(0,0,0,0.4);-moz-box-shadow: 0px 30px 18px -20px rgba(0,0,0,0.4);box-shadow: 0px 30px 18px -20px rgba(0,0,0,0.4);}.affiliations-bg-bottom{background:#0b977f;padding:120px 0 40px;}.affiliations-bg-bottom-content h3{text-align:center;color:#fff;font-size:26px;line-height:38px;margin:0;}

.multi-item-carousel{
  .carousel-inner{
    > .item{
      transition: 500ms ease-in-out left;
    }
    .active{
      &.left{
        left:-33%;
      }
      &.right{
        left:33%;
      }
    }
    .next{
      left: 33%;
    }
    .prev{
      left: -33%;
    }
    @media all and (transform-3d), (-webkit-transform-3d) {
      > .item{
        // use your favourite prefixer here
        transition: 500ms ease-in-out left;
        transition: 500ms ease-in-out all;
        backface-visibility: visible;
        transform: none!important;
      }
    }
  }
  .carouse-control{
    &.left, &.right{
      background-image: none;
    }
  }
} .multi-item-carousel .carousel-control.left{color:#000;top:200px;} .multi-item-carousel .carousel-control.right{color:#000;top:200px;}
.courses-outer-box{margin-bottom:40px;display:inline-block;}
.courses-box{text-align:center;margin:30px 0;border:2px solid #038a73;padding:13px;background:rgba(255,255,255,0.4);position:
relative;min-height:150px;-webkit-box-shadow:0px 30px 18px -20px rgba(0,0,0,0.3);-moz-box-shadow:0px 30px 18px -20px rgba(0,0,0,0.3);box-shadow:0px 30px 18px -20px rgba(0,0,0,0.3);
}.courses-box h3{margin:0;font-size:22px;}.courses-box a{display:block;position:absolute;width:90%;bottom:10%;left:0;right:0;margin:0 auto;}
.inner-news-box{background:rgba(255,255,255,0.8);border:1px solid #3a4b9b;-webkit-box-shadow:0px 30px 18px -20px rgba(0,0,0,0.3);-moz-box-shadow:0px 30px 18px -20px rgba(0,0,0,0.3);box-shadow:0px 30px 18px -20px rgba(0,0,0,0.3);margin-bottom:40px;}.inner-news-box-content{padding:20px;}
@media (max-width: 767px) {address, .footer-list h3{text-align:center;}.copy-hang{position:relative;}.copy-hang .pull-right{float:none!important;}.copy{background:none;-webkit-clip-path:none;clip-path:none;text-align:center;}.footer-list h3 div{margin:0 auto;}.university-logo{position:absolute;right:0; top: 3%;}.university-logo img{border-bottom:2px solid #038a73;width:49%;}.university-logo a{ background:none;}.top-menu.tiny .university-logo img{width:49%;}.top-menu.tiny .university-logo a{ background:none;}.home-welcome{background:#f7fbff !important;background-image:none;top:0;padding:30px 0;margin-bottom:0;}.home-strip-2{background-image:none;padding:30px 0;}.page-heading{display:none;}.inner-banner-facilities-content{top:15%;}.inner-banner-facilities-content p {font-size:18px;line-height:28px;}.menu-body{ position:relative;background:none;}.inner-banner-video video{display:none !important;}.inner-banner img, .inner-banner-facilities-video-bg{clip-path:none;-webkit-clip-path:none;}.home-banner-video video{ display:none;}
.home-banner-video.bg{background-image:url(../images/video/home-1.jpg);background-size:cover;background-position:center;opacity:0.8;}.baby-patient-simulator-bg,.ent-and-ophthal-simulator-bg,.human-patient-simulator-bg,.laproscopic-vr-simulator-bg,.maternal-fetal-simulator-bg,.metiman-simulator-bg,.paediatric-patient-simulator-bg,.vimedix-ultrasound-simulator-bg,.airway-management-course-bg,.anatomage-table-course-bg,.cathlab-vr-course-bg,.cpr-task-trainer-course-bg,.endoscopic-vr-course-bg,.iv-cannulization-course-bg,.laproscopic-vr-course-bg{background-size:cover;background-position:center;opacity:0.5;}
.baby-patient-simulator-bg{background-image:url(../images/video/baby-patient-simulator.jpg);}.ent-and-ophthal-simulator-bg{background-image:url(../images/video/ent-and-ophthal-simulator.jpg);}.human-patient-simulator-bg{background-image:url(../images/video/home-1.jpg);}.laproscopic-vr-simulator-bg{background-image:url(../images/video/laproscopic-vr.jpg);}.maternal-fetal-simulator-bg{background-image:url(../images/video/maternal-fetal-simulator.jpg);}.metiman-simulator-bg{background-image:url(../images/video/metiman-simulator.jpg);}.paediatric-patient-simulator-bg{background-image:url(../images/video/baby-patient-simulator.jpg);}.vimedix-ultrasound-simulator-bg{background-image:url(../images/video/vimedix-ultrasound-simulator.jpg);}.airway-management-course-bg{background-image:url(../images/video/airway-management.jpg);}.anatomage-table-course-bg{background-image:url(../images/video/anatomage-table.jpg);}.cathlab-vr-course-bg{background-image:url(../images/video/cathlab-vr.jpg);}.cpr-task-trainer-course-bg{background-image:url(../images/video/cpr-task-trainer.jpg);}.endoscopic-vr-course-bg{background-image:url(../images/video/endoscopic-vr.jpg);}.iv-cannulization-course-bg{background-image:url(../images/video/iv-cannulization.jpg);}.laproscopic-vr-course-bg{background-image:url(../images/video/laproscopic-vr.jpg);}}
select option { color: black !important; }
/* social right icon */
.fixedSocialIcon {
	background:#fff;
	border:1px solid #C2C2C2;
	border-right:none;
	float:right;
	font-size:12px;
	font-weight:normal;
	position: fixed;
	top:40%;
	right:0;
	height:82px;
	width:34px;
	z-index:9999;
}
.fixedSocialIcon ul li {
	background:#fff;
	border:1px solid transparent;
	border-right:none;
	line-height:24px;
	height:34px;
	padding:4px 4px;
	position:absolute;
	width:100px;
	list-style:none;
}
.fixedSocialIcon ul li.hover {
	border:1px solid #C2C2C2;
}
.fixedSocialIcon ul li a {
	color:#333;
	text-decoration:none;
	float:left;
	width:100%;
}
.fixedSocialIcon ul li a span {
	display: block;
	margin-right: 5px;
	float: left;
	height: 24px;
	width: 24px;
	background-image: url(../images/sprite-icon-social.png);
	background-repeat: no-repeat;
	background-position: 0 0;
}
.fixedSocialIcon ul li.twitter a span {
	background-position: 0 -31px;
}
.fixedSocialIcon ul li.googlePlus a span {
	background-position: 0 -63px;
}
.fixedSocialIcon ul li.linkedin a span {
	background-position: 0 -97px;
}
.fixedSocialIcon ul li.youtube a span {
	background-position: 0 -131px;
}
.fixedSocialIcon ul li.facebook {
	top:6px; left:0px;
}
.fixedSocialIcon ul li.twitter {
	top:40px; left:0px;
}
.fixedSocialIcon ul li.googlePlus {
	top:74px; left:0px;
}
/*.fixedSocialIcon ul li.linkedin {
	top:108px; left:0px;
}*/
.fixedSocialIcon ul li.youtube {
	top:108px; left:0px;
}
.tableFacultyHead th{ background-color:#28a18c; color:#fff; font-size:}
.home-news-box h4{ font-size:22px;
color:#3a4b9b}
.collaboration{ padding: 60px 0;}
.collaboration h2 {
  margin-top: 0;
  color: #3a4b9b;
  text-align: center;
  font-family: 'AvantGarde';
  margin-bottom: 5%;
  font-size: 36px;
  text-shadow: 1px 1px 6px rgb(0 0 0 / 10%);
}
.team4 h1, .team4 h2, .team4 h3, .team4 h4, .team4 h5, .team4 h6 {
  color: #3e4555;
}

.team4 .font-weight-medium {
	font-weight: 500;
}

.team4 h5 {
    line-height: 22px;
    font-size: 18px;
}

.team4 .subtitle {
    color: #8d97ad;
    line-height: 24px;
		font-size: 13px;
}

.team4 ul li a {
  color: #8d97ad;
  padding-right: 15px;
  -webkit-transition: 0.1s ease-in;
  -o-transition: 0.1s ease-in;
  transition: 0.1s ease-in;
}

.team4 ul li a:hover {
  -webkit-transform: translate3d(0px, -5px, 0px);
  transform: translate3d(0px, -5px, 0px);
	color: #316ce8;
}
